Subject: [dhcwg] control information

From: "Gobinath.S" <[email-masked]>
Date: Mon, 8 Nov 2004 10:53:33 -0800

Hi! 
            I am new to DHCPv6 I am trying to install the DHCPv6 by KEME
and execute it.
While running the server and client, it asks for the "configuration
file" and "server control file" which should be in "/usr/local/etc". 
In KEME provided source, I can find the "sample configuration file" but
I can't find the "server control file" and "client control file".
 
Please provide me the sample "server control file" and "client control
file".
Also please give me some more information about the need and usage of
those file.
 
Please help me out to understand the DHCPv6 and also it is urgent.
 
With regards,
S.Gobinath.
 
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg